.hm-slider {
    position: relative;
    /*home version 2*/ }
.hm-slider .pannel {
    width: 100%;
    height: 320px;
    background-color: #e1dcd5;
    background-repeat: no-repeat;
    background-position: center 0; }
.hm-slider .pannel .container {
    padding: 0;
    height: 320px;
    max-width: none;
}
@media all and (max-width: 1070px) {
    .hm-slider .pannel .container {
        padding: 0 10px; } }
.hm-slider .pannel .pannel-content {
    position: relative;
    width: 100%; }
.hm-slider .rslides_nav {
    position: absolute;
    z-index: 10;
    top: 0;
    opacity: 0;
    width: 35px;
    height: 320px;
    font-size: 0.01px;
    font-size: 0rem;
    background-color: transparent;
    background-image: url(https://media.nexity.fr/nfr2014/img/icons/slider-nav2.png);
    background-size: 140px 65px;
    background-repeat: no-repeat;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s; }
.ie8 .hm-slider .rslides_nav {
    background-image: url(https://media.nexity.fr/nfr2014/img/icons/slider-nav-ie8.png); }
@media all and (max-width: 1140px) {
    .hm-slider .rslides_nav {
        opacity: 1; } }
@media all and (max-width: 768px) {
    .hm-slider .rslides_nav {
        opacity: 1; } }
.hm-slider:hover .rslides_nav {
    opacity: 1; }
.hm-slider .prev {
    left: 10px;
    background-position: 0 center; }
.hm-slider .prev:hover {
    background-position: -70px center; }
.hm-slider .next {
    right: 60px;
    background-position: -35px center; }
.hm-slider .next:hover {
    background-position: -105px center; }
.hm-slider .form-recherche .container > div {
    position: static;
    left: auto;
    top: auto;
    display: block;
    margin-left: 0; }
.hm-slider .form label {
    display: block;
    color: white; }
.hm-slider .form-recherche .container input[type="text"] {
    margin-left: 0; }
.hm-slider .pannel-actualites {
    padding: 20px 0; }
@media all and (max-width: 1140px) {
    .hm-slider .pannel-actualites {
        padding: 20px 45px; } }
.hm-slider .pannel-actualites .pannel-title {
    margin: 0 0 14px;
    padding: 10px 0 0;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 48px;
    font-size: 3rem;
    line-height: 42px;
    line-height: 2.625rem;
    color: white; }
@media all and (max-width: 1040px) {
    .hm-slider .pannel-actualites .pannel-title {
        font-size: 38px;
        font-size: 2.375rem;
        line-height: 32px;
        line-height: 2rem; } }
.hm-slider .pannel-actualites .pannel-subtitle {
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 24px;
    line-height: 1.5rem;
    color: white; }
.hm-slider .pannel-actualites .btn {
    display: block;
    position: absolute;
    top: 190px;
    left: 50%;
    margin-left: -90px;
    padding: 0 20px;
    width: 180px;
    text-align: center;
    text-decoration: none;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 45px;
    line-height: 2.8125rem;
    color: white;
    background: #d01c34 url(https://media.nexity.fr/nfr2014/img/icons/btn-arrow.png) no-repeat 150px center;
    border: 0;
    vertical-align: middle;
    -webkit-transition: background 0.15s;
    -moz-transition: background 0.15s;
    -ms-transition: background 0.15s;
    -o-transition: background 0.15s;
    transition: background 0.15s; }
@media all and (max-width: 1040px) {
    .hm-slider .pannel-actualites .btn {
        top: 255px;
        margin-left: -147px; } }
.hm-slider .pannel-actualites .btn:hover {
    color: white;
    background-color: #4b5055; }
.hm-slider .pannel-actualites .actualites {
    float: right;
    margin-left: 20px;
    padding: 16px 20px 0;
    width: 240px;
    height: 280px;
    background: url(https://media.nexity.fr/nfr2014/img/icons/pannel-content-bg.png); }
.hm-slider .pannel-actualites .actualites li {
    display: block !important;
    position: static !important;
    float: none !important; }
.hm-slider .pannel-actualites .actualites .title {
    display: block;
    text-transform: uppercase;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 28px;
    line-height: 1.75rem;
    color: white; }
.hm-slider .pannel-actualites .actualites a {
    font-weight: bold;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 18px;
    line-height: 1.125rem;
    color: white; }
.hm-slider .pannel-actualites .actualites a .date {
    display: block;
    margin-top: 12px;
    color: #d01c34; }
.hm-slider .pannel-tpl {
    margin: 30px auto 0;
    padding: 20px 20px 0;
    width: 480px;
    height: 170px;
    text-align: center;
    background: url(https://media.nexity.fr/nfr2014/img/icons/pannel-content-bg.png); }
.hm-slider .pannel-tpl .pannel-tag {
    display: block;
    margin: 0 0 12px;
    text-transform: uppercase;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 20px;
    line-height: 1.25rem;
    color: white; }
.hm-slider .pannel-tpl .pannel-title {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 32px;
    font-size: 2rem;
    line-height: 32px;
    line-height: 2rem;
    color: white; }
.hm-slider .pannel-tpl .pannel-title strong {
    display: block; }
.hm-slider .pannel-tpl .pannel-subtitle {
    text-transform: uppercase;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 20px;
    line-height: 1.25rem;
    color: white; }
.hm-slider .pannel-tpl .btn {
    display: block;
    position: absolute;
    top: 160px;
    left: 50%;
    margin-left: -90px;
    padding: 0 20px;
    width: 180px;
    text-align: center;
    text-decoration: none;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 45px;
    line-height: 2.8125rem;
    color: white;
    background: #d01c34 url(https://media.nexity.fr/nfr2014/img/icons/btn-arrow.png) no-repeat 150px center;
    border: 0;
    vertical-align: middle;
    -webkit-transition: background 0.15s;
    -moz-transition: background 0.15s;
    -ms-transition: background 0.15s;
    -o-transition: background 0.15s;
    transition: background 0.15s; }
.hm-slider .pannel-tpl .btn:hover {
    color: white;
    background-color: #4b5055; }

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
    height: 320px;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
